GUIA DE PRIMEIROS PASSOS

Requisitos do sistema

Atualmente para que você tenha uma boa experiência com o Map Maker é necessário os seguinte requisitos mínimos abaixo indicados:
Seu computador  precisa estar conectado à internet para proporcionar uma boa experiência no Google Map Maker.
Recomenda-se a utilização de um dos seguintes navegadores para a melhor experiência:
  • Microsoft Internet Explorer (IE) 9.0 e posterior (para Windows) Baixar
  • Firefox 3.6 e posterior (para Windows, Mac e Linux) Baixar
  • Safari 3.1 e posterior (para Mac e Windows) Baixar
  • Google Chrome (para Windows e Mac) Baixar
Atualmente não é possível utilizar o Map Maker de forma off-line